Subject: Re: MPC5xxx code issues

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 18 Nov 2003 11:21:30 +1100

> drivers/ide/ppc/mpc5xxx_ide.c, etc (I'm not actually sure if Alan
> reviews drivers, or would given that he's spending less time on Linux
> right now)

Well, I wrote this one, so it should be fairly ok as long as it
was fixed since the last time I had a 5200 at hand, the driver
didn't work (the bestcomm tasks weren't doing their job properly)

But maybe the one you have there is PIO only ? In which case
it will just work.

Ben.

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/